Skip to main content
GET
/
.well-known
/
oauth-protected-resource
OAuth protected resource metadata
curl --request GET \
  --url https://mcp.calendly.com/.well-known/oauth-protected-resource \
  --header 'Authorization: Bearer <token>'
{
  "resource": "<string>",
  "authorization_servers": [
    "<string>"
  ],
  "scopes_supported": [
    "<string>"
  ],
  "bearer_methods_supported": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

resource
string<uri>
authorization_servers
string<uri>[]
scopes_supported
string[]
bearer_methods_supported
string[]